<?xml version="1.0" encoding="UTF-8"?>
<root>
  <version>
    <value>1.0.0.2</value>
    <date>1318233179</date>
  </version>
<softlist>
	<soft id="10004">
		<name>快压</name>	
		<installexe>		
			<method type="1">
				<regkey>KuaiZip</regkey>
				<subreg>
					<regstr>UninstallString</regstr>
					<value>..\KuaiZip.exe</value>
				</subreg>
			</method>
			<method type="2">
				<shortcut>快压.lnk</shortcut>
				<shortcut>快压\快压.lnk</shortcut>
			</method>
		</installexe>	
	</soft>
</softlist>
</root>
